/* 
  Localizable.strings
  DrCleaner2

  Created by itis on 4/2/15.
  Copyright (c) 2015 trendmicro. All rights reserved.
 
  Be used in: DrCleaner, DrCleaner Pro
*/


//new version notification
"newVersion.notification.title.global" = "Actualizar a la versión más reciente";
"newVersion.notification.content.global" = "Descargar nueva versión de %@ desde Mac App Store.";
"newVersion.notification.title.jp" = "Upgrade to Light Cleaner"; // Only for DrCleaner JP
"newVersion.notification.content.jp" = "Download Light Cleaner from the Mac App Store."; // Only for DrCleaner JP
"newVersion.notification.button.ok" = "Aceptar";
"newVersion.notification.button.cancel" = "Cancelar";


//Auto start notifcation
"autostart.notification.title" = "Iniciar %@ automáticamente al iniciar sesión";
"autostart.notification.content.memory" = "Ejecutar %@ le ayuda a limpiar los archivos basura en su Mac.";
"autostart.notification.content.app" = "La ejecución de %@ quita por completo los archivos basura de las aplicaciones desinstaladas.";
"autostart.notification.content.disk" = "!Running Cleaner One removes junk files from disk.";
"autostart.notification.confirm.button" = "Confirmar";
"autostart.notification.later.button" = "Luego";
"autostart.notification.later.button0" = "Recuerdeme más tarde";
"autostart.notification.later.button1" = "No me lo recuerdes";

//Detect iOS notification
"iosdetect.notification.title" = "Cleaner One para iOS ya está disponible!";
"iosdetect.notification.content" = "Podrá limpiar 2 GB o más de espacio de almacenamiento sin eliminar aplicaciones.";
"iosdetect.notification.download.button" = "Descargar";
"iosdetect.notification.cancel.button" = "Cancelar";

//Promotion window
"promotion.rate.window.title" = "Califícame";
"promotion.rate.descriptionTitle" = "Puntúe  %@  y escriba un comentario";
"promotion.rate.description" = "Puntúe y comente en el App Store. Sus comentarios nos ayudan a mejorar  %@.  Muchas gracias por su confianza.";
"promotion.rate.ok.button" = "Calificar Cleaner One";
"promotion.rate.cancel.button" = "No Gracias";

"promotion.support.window.title" = "Ayúdenos";
"promotion.support.description" = "Sus comentarios nos ayudan a mejorar.\n¿Le importaría compartir su experiencia con nosotros o entregarnos alguna sugerencia para hacer Cleaner One mejor? Gracias por su apoyo.";
"promotion.support.ok.button" = "Ir a comentar";
"promotion.support.cancel.button" = "No Gracias";

//share to friends window
"share.win.info.title" = "Informe a sus amigos acerca de %@";
"share.win.info.description" = "%@ también puede mantener los Mac de sus amigos en un estado limpio y seguro.";
"share.win.info.wording" = "Comparta la recomendación en:";
"share.win.facebook.content" = "%@ aceleró mucho la velocidad de mi Mac. También ha borrado todos los archivos basura de mi disco duro. Todo el que tenga un Mac debería tener esta aplicación.";
"share.win.twitter.content" = "%@ ha dejado mi Mac como nuevo. Ahora es más rápido y tengo más espacio en el disco. Facilísimo. Quien tenga un Mac debería descargar esta aplicación.";
"share.win.weibo.content" = "用%@清理了一下我的Mac电脑，整个人顿时神清气爽……有Mac的都来试试吧！";
"share.win.email.subject" = "Pruebe la aplicación  %@ para limpiar su Mac";
"share.win.email.content" = "Hola:\n\nYa uso %@, y es reconfortante saber que mi Mac está limpio, seguro y optimizado.\n\nSi busca una aplicación todo en uno para optimizar su Mac y ahorrar espacio en disco, entre otros, este programa es definitivamente la mejor opción.\n\nPara obtener más información, visite: %@";

//Preference window
"preference.tab.general" = "General";
"preference.tab.scheduleScan" = "Exploración programada";
"preference.tab.notification" = "Notificación";
"preference.tab.memory" = "Memoria";
"preference.tab.duplicate" = "Duplicados";
"preference.tab.others" = "Otros";
"preference.tab.excludeList" = "Exclusiones";
"preference.tab.autoSelectList" = "Selección automática";

// general tab
"preference.general.showDropbox" = "Mostrar elemento de widget Explorador de Dropbox";
"preference.general.showBattery" = "Mostrar elemento de widget de batería";

// schedule scan
"preference.scheduleScan.enableVS" = "Activar la exploración de vulnerabilidades programada";
"preference.scheduleScan.weekly" = "Semanal";
"preference.scheduleScan.monthly" = "Mensual";
"preference.scheduleScan.on" = "el";
"preference.scheduleScan.at" = "a las";
"preference.scheduleScan.dayTip" = "Cuando el mes no tiene día 29, 30 o 31, las exploraciones comienzan el último día del mes.";
"preference.scheduleScan.sunday" = "Domingo";
"preference.scheduleScan.monday" = "Lunes";
"preference.scheduleScan.tuesday" = "Martes";
"preference.scheduleScan.wednesday" = "Miércoles";
"preference.scheduleScan.thursday" = "Jueves";
"preference.scheduleScan.friday" = "Viernes";
"preference.scheduleScan.saturday" = "Sábado";

// notification tab and notification content
"preference.notification.lowBattery" = "Notificarme cuando la carga de la batería sea inferior al";
"notification.lowBatteryTitle" = "Batería baja";
"notification.lowBatteryDesc" = "Conecte el adaptador de alimentación lo antes posible.";

//Exclude List tab
"excludelist.message" = "Especifique las carpetas o los archivos que las siguientes funciones no deben explorar:";
"excludelist.select" = "Seleccionar";
"excludelist.folders" = "Carpetas";
"excludelist.files" = "Archivos";
"preference.ga.description" = "For details, please refer to our privacy policy.";
"preference.ga.description.link" = "privacy policy";

// AutoSelect tab
"autoSelect.tab.alwaysSelect" = "Prioridad alta";
"autoSelect.tab.neverSelect" = "Prioridad baja";
"autoSelect.description.alwaysSelect" = "Los archivos duplicados en las siguientes carpetas tienen una prioridad de eliminación más alta:";
"autoSelect.description.neverSelect" = "Los archivos duplicados en las siguientes carpetas tienen una prioridad de eliminación más baja:";
"autoSelect.alert.SigleTitle" = "El elemento '%@' ya pertenece a la lista ${LIST_NAME}";
"autoSelect.alert.SigleMessage" = "El mismo elemento no puede estar en ambas listas. ¿Desea mover este elemento a la lista actual?";
"autoSelect.alert.MultipleTitle" = "Los elementos seleccionados ya pertenecen a la lista %@";
"autoSelect.alert.MultipleMessage" = "Los mismos elementos no pueden estar en ambas listas. ¿Desea mover estos elementos a la lista actual?";
"autoSelect.alert.swithList" = "Sí";
"autoSelect.alert.cancel" = "No";

//Main Menu
"mainmenu.about" = "Acerca de %@";
"mainmenu.preferences" = "Preferencias…";
"mainmenu.close" = "Cerrar";
"mainmenu.quit" = "Salir de %@";
"mainmenu.hide" = "Ocultar %@";
// Feedback, for DrCleaner and DrCleaner Pro
"feedback.category.index0" = "Seleccione una categoría";
"feedback.category.index1" = "Solicitud de característica";
"feedback.category.index2" = "Informe de errores";
"feedback.category.index3" = "Otros";
"feedback.button.tryAgain" = "Volver a intentarlo";
"feedback.send.failed.title" = "No se pudo enviar el informe debido a un problema con la conexión.";
"feedback.send.failed.content" = "Compruebe la conexión a Internet o la configuración del cortafuegos y vuelva a intentarlo.";
"feedback.collect.desc" = "Envíe datos de diagnóstico anónimos, como registros y informes de bloqueos, para ayudar a Trend Micro a solucionar la causa de su problema.";
"feedback.collect.iap.desc" = "Envíe datos de diagnóstico anónimos, como registros, informes de bloqueos, compras desde la aplicación, para ayudar a Trend Micro a solucionar la causa de su problema.";
"feedback.collect.popover.desc" = "Envíe datos de diagnóstico anónimos para ayudar a nuestro equipo de asistencia a solucionar los problemas que pueda tener. Los datos que envíe se utilizarán únicamente para solucionar problemas.";
"feedback.collect.popover.log" = "Registros";
"feedback.collect.popover.crash" = "Informes de bloqueos";
"feedback.collect.popover.IAP" = "Compras desde la aplicación";
"feedback.alert.button.cancel" = "No, daré un correo electrónico";
"feedback.alert.button.ok" = "Sí, enviar de todas formas";
"feedback.alert.message" = "Dirección de correo electrónico no proporcionada";
"feedback.alert.text" = "No podemos ponernos en contacto con usted sin su dirección de correo electrónico. ¿Quiere enviar un comentario de todos modos?";
//IAP View
"feedback.token.word" = "purchase_token=";
"feedback.receipt.word" = "receipt_file=";
"feedback.defaults.word" = "purchase_info=";

//Trash Album name
"album.trash.name" = "Resultados de archivos duplicados";

//local schedule notification
"notification.schedule.title" = "Es hora de limpiar su Mac";
"notification.schedule.message" = "Inicie %@ para limpiar su Mac.";
"notification.schedule.button" = "Iniciar";
"notification.schedule.close" = "Cerrar";

// Advance view
"advance.btn.scan.duplicate" = "Explorar archivos duplicados";
"advance.btn.view.apps" = "Ver las aplicaciones";
"advance.btn.view.apps.total" = "Ver las %@ aplicaciones";

// Freatue view
"showAllBtn.title" = "Todo";
"showSelectedBtn.title" = "Seleccionados";
"ShowWhiteListBtn.title" = "Lista blanca";

// Main window
"mainWin.upgradeBtn" = "Actualizar";
 "mainWin.upgradeBtn.remove" = "actualice para quitarlo";
"mainWin.startoverBtn" = "empezar de nuevo";

// TouchBar
"mainWin.touchbar.quickmenuBtn" = "Menú rápido";

// Open Pro
"alert.pro.installed.title" = "Cleaner One Pro ya se ha instalado.";
"alert.pro.installed.description" = "Hemos detectado que se ha instalado Cleaner One Pro. Haga clic en \"Abrir\" para iniciar la versión Pro.";
"alert.pro.installed.open" = "Abrir";
"alert.pro.installed.cancel" = "Cancelar";

"notification.pro.installed.title" = "Cleaner One Pro está listo para su uso.";
"notification.pro.installed.description" = "Haga clic en \"Abrir\" para iniciar la versión Pro y salir de Cleaner One.";
"notification.pro.installed.open" = "Abrir";
"notification.pro.installed.cancel" = "Cancelar";

// Open Cleaner One
"alert.higher.upgrade.title" = "Actualice a Cleaner One Pro";
"alert.higher.installed.title" = "Cleaner One Pro ya se ha instalado.";
"alert.higher.installed.description" = "Hemos detectado que se ha instalado Cleaner One Pro. Haga clic en \"Abrir\" para iniciar la versión.";
"alert.higher.installed.open" = "Abrir";
"alert.higher.installed.cancel" = "Cancelar";

// full disk access
"grantFullDiskAccess.healthCheck" = "Autorice el acceso total al disco para que podamos ayudarle con una comprobación de estado completa.";
"grantFullDiskAccess.junkFile" = "Autorice el acceso total al disco para que podamos ayudarle a buscar más archivos basura.";
"grantFullDiskAccess.bigFile" = "Autorice el acceso total al disco para que podamos ayudarle a buscar más archivos grandes.";
"grantFullDiskAccess.fileManager" = "Autorice el acceso total al disco para que podamos crear un mapa visual del disco completo.";
"grantFullDiskAccess.appManager" = "Autorice el acceso total al disco para que podamos ayudarle a buscar más aplicaciones.";
"grantFullDiskAccess.duplicateFile" = "Autorice el acceso total al disco para que podamos ayudarle a buscar más archivos duplicados.";
"grantFullDiskAccess.trashCan" = "Autorice el acceso al disco completo para permitir la exploración de la papelera.";
"grantFullDiskAccess.safariCaches" = "Autorice el acceso al disco completo para permitir la exploración de las cachés de Safari.";
"grantFullDiskAccess.mailCaches" = "Autorice el acceso al disco completo para permitir la exploración de las cachés de correo.";
"grantFullDiskAccess.folder" = "Autorice el acceso al disco completo para permitir la exploración de la carpeta \"%@\".";
"grantFullDiskAccess.startover" = "Vuelva a empezar y a explorar después de autorizar el acceso al disco completo.";
"grantFullDiskAccess.similarPhotos" = "Autorice el acceso total al disco para que podamos ayudarle a buscar más fotos similares.";

//full disk access tutorial text
"fullDiskAccessTutorial.title" = "Conceda acceso al disco completo";
"fullDiskAccessTutorial.step1" = "Abra %@ y vaya a \"Seguridad y privacidad\"  > pestaña \"Privacidad\".";
"fullDiskAccessTutorial.step1.systemPrefenences" = "\"Preferencias del sistema\"";
"fullDiskAccessTutorial.step2" = "Haga clic en \"Acceso total al disco\" en la parte izquierda de la pantalla y, a continuación, haga clic en el icono de candado situado en la esquina inferior izquierda para permitir cambios. Introduzca la contraseña si es necesario.";
"fullDiskAccessTutorial.step3" = "Marque la casilla junto a \"%@\" en la lista de aplicaciones autorizadas y, a continuación, haga clic en \"Más tarde\".";

//upgrade information for old users
"upgradeInformation.title" = "Información de actualización";
"upgradeInformation.information" = "Los cambios recientes en la política de Mac App Store han motivado a que se realicen algunas modificaciones en esta aplicación. Además de contar con un nuevo nombre, la aplicación ahora ofrece estas ventajas adicionales:";
"upgradeInformation.feature1" = "Asistencia completa para macOS Big Sur";
"upgradeInformation.feature2" = "Mayor velocidad de exploración";
"upgradeInformation.feature3" = "Buscador de fotos similares que le permite deshacerse de duplicados";
"upgradeInformation.removedFeature" = "Si tiene alguna duda sobre la eliminación obligatoria de la destructora de archivos, o si necesita ayuda, %@.";
"upgradeInformation.getInTouch" = "póngase en contacto";
"upgradeInformation.moreDetails" = "También puede obtener más detalles %@.     ";
"upgradeInformation.goHere" = "aquí";
"upgradeInformation.neverShow" = "No volver a mostrar este mensaje";
"upgradeInformation.ok" = "Aceptar";

// whats new for old users
"whatsNewForLegacyUsers.title" = "Le damos la bienvenida a Cleaner One Pro";
"whatsNewForLegacyUsers.subtitle" = "Gracias por actualizar. Cleaner One Pro incluye muchas funciones útiles para ayudarle a administrar sus archivos. Pruébelas para obtener el mejor rendimiento de su Mac.";
"whatsNewForLegacyUsers.feature1" = "Smart Scan";
"whatsNewForLegacyUsers.feature2" = "Categorías de archivos basura";
"whatsNewForLegacyUsers.feature3" = "Buscador de fotos similares";
"whatsNewForLegacyUsers.feature4" = "Compatible con más reciente de macOS";
"whatsNewForLegacyUsers.feature5" = "Exploraciones rápidas";
"whatsNewForLegacyUsers.feature6" = "Administrador de inicio";
"whatsNewForLegacyUsers.feature7" = "Actualizaciones continuas";
"whatsNewForLegacyUsers.open" = "Probar Smart Scan";
"whatsNewForLegacyUsers.cancel" = "No Gracias";

// background scan finished notification
"backgroundScan.notification.title" = "Exploración de %@ completada";
"backgroundScan.notification.action" = "Ver detalles";
"backgroundScan.alert.title" = "Detener exploración";
"backgroundScan.alert.subtitle" = "¿Desea detener la exploración de %@?";
"backgroundScan.alert.stop" = "Detener exploración y salir";
"backgroundScan.alert.continue" = "Continuar exploración en segundo plano";

// unable to jump page while scaning
"alert.unableToSwitchTab.title" = "No se puede continuar";
"alert.unableToSwitchTab.description" = "%@ exploración en curso.";
"alert.unableToSwitchTab.description.VS" = "Hay una exploración en curso. Puede consultar los detalles de la exploración de vulnerabilidades en el Administrador de aplicaciones una vez que se haya completado la exploración.";
